PDA

View Full Version : 1946 patches and Hyperlobby



Comrade_Wubb
12-31-2009, 04:19 AM
http://forums.ubi.com/images/smilies/25.gif Hooray.
1946 came through the post yesterday afternoon. About 10 hrs after I ordered it. Thanks to Rock Kettle for pointing me in the right direction.

What a beautiful game. I don't know why I deprived myself for so long.

So, the game tells me I'm running v.4.7m
I'd very much like to get shot to pieces online by some of you good people. What do I need to patch to to be able to do this and does anybody have a link I could follow?

Also, Hyperlobby? I've read various posts that say this is where the action is. Do I need to download anything to get it?

I'm such a noob, any info gratefully recieved.
Thank you.

Comrade_Wubb
12-31-2009, 04:19 AM
http://forums.ubi.com/images/smilies/25.gif Hooray.
1946 came through the post yesterday afternoon. About 10 hrs after I ordered it. Thanks to Rock Kettle for pointing me in the right direction.

What a beautiful game. I don't know why I deprived myself for so long.

So, the game tells me I'm running v.4.7m
I'd very much like to get shot to pieces online by some of you good people. What do I need to patch to to be able to do this and does anybody have a link I could follow?

Also, Hyperlobby? I've read various posts that say this is where the action is. Do I need to download anything to get it?

I'm such a noob, any info gratefully recieved.
Thank you.

JtD
12-31-2009, 04:26 AM
You'll need to patch to

version 4.08 (http://www.gamershell.com/download_17669.shtml) first, then you need to patch to

version 4.09 (http://forum.1cpublishing.eu/showthread.php?t=10276), and this is it. I'd also recommend the skin pack available in the above link.

4.09 is the most recent version of the game, though some have hacked it and keep editing and adding to the game's contents. They call it mods, you'll find there are plenty around. But I'd guess at first you won't need any of them, as the game has a lot to offer as it is.

To use Hyperlobby you'll need to download and install a client, which you can get from the official website, here (http://hyperfighter.sk/).

Good luck!

Comrade_Wubb
12-31-2009, 04:28 AM
Brilliant, and so quick. Thank you very much.

Comrade_Wubb
12-31-2009, 04:59 AM
Blooming 'eck, it's going to take 2hrs to download the patch. Will 4.9 take as long?

M_Gunz
12-31-2009, 05:13 AM
4.09m, there is the BETA 4.09 from years ago and then there is 4.09m only months old.
Gotta know what you're looking for or you maybe get the wrong thing and waste a lot of time.

Comrade_Wubb
12-31-2009, 05:25 AM
Um, I don't really know what I'm looking for. To be able to play and have fun on the hyperlobby I 'spose. What are the differences?

JtD
12-31-2009, 05:28 AM
The links I gave you lead you to the right places, don't worry.

Yes, it takes some time, the patches are large.

Comrade_Wubb
12-31-2009, 07:44 AM
http://forums.ubi.com/groupee_common/emoticons/icon_mad.gif 2 and ahalf hours gone and still another 25 mins left to go. This is horrible. I hope it's worth it. V4.09 will have to wait until another day

ThirstyPup
12-31-2009, 01:51 PM
Hi comrade,

there are servers available on hyperlobby that still use v4.08m, so you can play online even before you patch to 4.09. Definitely check out the nuggets guide to getting off the ground. It is a tremendous help.

Blindman-
12-31-2009, 02:01 PM
Welcome to IL-2 and our friendly community.

In the event that you would like some training missions to help you get up to speed click on my signature.

Tuphlandng
12-31-2009, 11:33 PM
Welcome Comrade_Wubb I hope your stay is enjoyable. I have only been here a short time and I have found the UBISoft community to be helpful.
And you really cant be wrong if you down load Blindman's"Two Minutes to action".
Enjoy
Tuph

Comrade_Wubb
01-01-2010, 05:43 AM
Thanks all.
I did install 4.09 last night before I went out for News Year eve. It took 5 and a half hours. Now though the game won't start at all. I've tried running it off of the disk aswell as the desk top short cut and nothing happens.

Any ideas?

Monterey13
01-01-2010, 08:35 AM
http://forums.ubi.com/eve/foru...3110283/m/7921099397 (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/7921099397)

Urufu_Shinjiro
01-01-2010, 09:32 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Comrade_Wubb:
Thanks all.
I did install 4.09 last night before I went out for News Year eve. It took 5 and a half hours. Now though the game won't start at all. I've tried running it off of the disk aswell as the desk top short cut and nothing happens.

Any ideas? </div></BLOCKQUOTE>

You need to use the MG_SND***.dll files (there are two of them) from 4.08m. Some systems have issues with the new sound .dll files and won't start,

Comrade_Wubb
01-02-2010, 03:53 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Urufu_Shinjiro:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Comrade_Wubb:
Thanks all.
I did install 4.09 last night before I went out for News Year eve. It took 5 and a half hours. Now though the game won't start at all. I've tried running it off of the disk aswell as the desk top short cut and nothing happens.

Any ideas? </div></BLOCKQUOTE>

You need to use the MG_SND***.dll files (there are two of them) from 4.08m. Some systems have issues with the new sound .dll files and won't start, </div></BLOCKQUOTE>


Thanks Urufu, I could do with more detail on how to perform this delicate heart surgeory.